summaryrefslogtreecommitdiff
path: root/t/ltinit.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/ltinit.sh')
-rwxr-xr-xt/ltinit.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/ltinit.sh b/t/ltinit.sh
index e0f9b02ad..69e8d55e7 100755
--- a/t/ltinit.sh
+++ b/t/ltinit.sh
@@ -19,7 +19,7 @@
# present since libtool 1.9b, circa 2004).
required='cc libtoolize'
-. ./defs || Exit 1
+. ./defs || exit 1
cat >>configure.ac <<'END'
AC_PROG_CC
@@ -49,13 +49,13 @@ libtoolize
if test $? -eq 63; then
skip_ "libtool is too old (probably < 2.0)"
else
- Exit 1
+ exit 1
fi
}
-$EGREP 'LT_(INIT|PREREQ)' configure && Exit 1 # Sanity check.
+$EGREP 'LT_(INIT|PREREQ)' configure && exit 1 # Sanity check.
$AUTOMAKE -a
-./configure --prefix="$(pwd)/inst" >stdout || { cat stdout; Exit 1; }
+./configure --prefix="$(pwd)/inst" >stdout || { cat stdout; exit 1; }
cat stdout
grep '^checking.*dlfcn\.h.* no$' stdout || grep '^checking.*dlopen' stdout